=== debian/changelog ===
golang-github-ostreedev-ostree-go (0.0+git20190702.759a8c1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:18:13 +0000

golang-github-ostreedev-ostree-go (0.0+git20190702.759a8c1-3) unstable; urgency=medium

  * Added (Build-)Depends as required by "pkg/glibobject":
    + libglib2.0-dev
    + libostree-dev
    + pkg-config

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 04:31:51 +1100

golang-github-ostreedev-ostree-go (0.0+git20190702.759a8c1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2019 20:58:55 +1100

golang-github-ostreedev-ostree-go (0.0+git20190702.759a8c1-1) unstable; urgency=medium

  * Initial release (Closes: 898689)

 -- Juan Picca <jumapico@gmail.com>  Tue, 10 Sep 2019 09:12:59 +1000
