## golang-github-ostreedev-ostree-go 0.0+git20210805.719684c64e4f

=== debian/changelog ===
golang-github-ostreedev-ostree-go (0.0+git20210805.719684c64e4f-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version
  * normalize fields with wrap-and-sort

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Aug 2024 18:56:15 -0400

golang-github-ostreedev-ostree-go (0.0+git20210805.719684c64e4f-1) experimental; urgency=medium

  * Team Upload
  * New upstream snapshot

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Aug 2022 18:15:35 +0200

golang-github-ostreedev-ostree-go (0.0+git20190702.759a8c1-5) unstable; urgency=medium

  * Team Upload
  * Skip upstream tests to avoid autopkgtest failures, Closes: #1007896

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Apr 2022 10:02:20 -0400
